<?php 
   require("Conexion.php");
   
   $id=$_GET['matricula']; 
   $query = "delete from alumno where matricula = $id";
   $result = mysql_query($query); 
    
   header("Location: Borrar.php"); 
?>


